<?php

if ( ! defined( 'FARM_CULTIVATION_SUPPORT' ) ) {
define('FARM_CULTIVATION_SUPPORT',__('https://wordpress.org/support/theme/farm-cultivation/','farm-cultivation'));
}
if ( ! defined( 'FARM_CULTIVATION_REVIEW' ) ) {
define('FARM_CULTIVATION_REVIEW',__('https://wordpress.org/support/theme/farm-cultivation/reviews/','farm-cultivation'));
}
if ( ! defined( 'FARM_CULTIVATION_LIVE_DEMO' ) ) {
define('FARM_CULTIVATION_LIVE_DEMO',__('https://trial.ovationthemes.com/farm-cultivation/','farm-cultivation'));
}
if ( ! defined( 'FARM_CULTIVATION_BUY_PRO' ) ) {
define('FARM_CULTIVATION_BUY_PRO',__('https://www.ovationthemes.com/products/cultivation-wordpress-theme','farm-cultivation'));
}
if ( ! defined( 'FARM_CULTIVATION_PRO_DOC' ) ) {
define('FARM_CULTIVATION_PRO_DOC',__('https://trial.ovationthemes.com/docs/farm-cultivation-pro-doc/','farm-cultivation'));
}
if ( ! defined( 'FARM_CULTIVATION_FREE_DOC' ) ) {
define('FARM_CULTIVATION_FREE_DOC',__('https://trial.ovationthemes.com/docs/farm-cultivation-free-doc/','farm-cultivation'));
}
if ( ! defined( 'FARM_CULTIVATION_THEME_NAME' ) ) {
define('FARM_CULTIVATION_THEME_NAME',__('Premium Farm Cultivation Theme','farm-cultivation'));
}
if ( ! defined( 'FARM_CULTIVATION_BUNDLE_LINK' ) ) {
define('FARM_CULTIVATION_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','farm-cultivation'));
}